Subject: Re: Washington AG complaints
From: "Michael B" <[email-masked]>
To: "David R. Brake" <[email-masked]>
Date: Fri, 9 Nov 2012 10:48:12 -0500

Hello Dave.
These have been refunded with the exception of Rolling Bay Electric which had no order associated with it.  I will get copies of the paperwork over to you asap.
Thank you,
Michael B
LLPS

From: David R. Brake 
Sent: Wednesday, November 07, 2012 11:22 AM
To: Mike Bishop 
Cc: Steve Fata 
Subject: Washington AG complaints

Dear Mike:

               We have received three complaints made by Corporate Records Service customers to the Office of the Washington Attorney General.  Each of these three complaints request a refund.  I have attached the correspondence I received from the Attorney General's Office in this regard.

               Can you please make arrangements to send refunds to these customers?  Please let me know when this has been accomplished.

               Thanks for your help.  Please feel free to call me should you have questions or concerns.

David R. Brake, Esq.

Knaggs, Harter, Brake and Schneider, P.C.

7521 Westshire Dr. #100

Lansing MI 48917

Direct line:  (517) 622-2411

Fax: (517) 622-8463

[email-masked]